Re: problem in installing open motif 2.1 on red hat( 2.6)



Rakesh UV <uvrakesh@xxxxxxxxx> did eloquently scribble:
hi,
i am facing problem in installing open motif on red hat( 2.6).if
anybody had faced such problems, please do guide me

First off...
You need to tell us which distro.
NO-ONE is using redhat 2.6 (assuming such a distro ever existed)
Even redhat 4.0 is 10 years old and utterly obsolete.

Is it really redhat 9?

Then you can tell us what problems, we're not psychic and without knowing
what you've been doing and what hasn't worked, how can we offer advice?
--
______________________________________________________________________________
| spike1@xxxxxxxxxxxxx | "I'm alive!!! I can touch! I can taste! |
|Andrew Halliwell BSc(hons)| I can SMELL!!! KRYTEN!!! Unpack Rachel and |
| in | get out the puncture repair kit!" |
| Computer Science | Arnold Judas Rimmer- Red Dwarf |
------------------------------------------------------------------------------
.